<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('reappraises', function (Blueprint $table) {
            $table->longText('content')->nullable()->comment("内容")->after('role_order_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('reappraises', function (Blueprint $table) {
            $table->dropColumn(['role_order_id']);
        });
    }
};
